{
  "extends": "stylelint-config-standard",
  "rules": {
    "selector-pseudo-class-no-unknown": [true, {
      "ignorePseudoClasses": ["global"]
    }],
    "declaration-empty-line-before": "never"
  }
}
